Package org.freeplane.plugin.script.proxy

# Interface Proxy.Border

All Superinterfaces:
  `Border`, `BorderRO`, `Proxy.BorderRO`

Enclosing interface:
  Proxy

public static interface Proxy.Border extends Proxy.BorderRO, Border

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.Border

  `setColor, setColorCode, setDash, setUsesEdgeColor, setUsesEdgeDash, setUsesEdgeWidth, setWidth, setWidth, setWidth`

  ### Methods inherited from interface org.freeplane.api.BorderRO

  `getColor, getColorCode, getDash, getUsesEdgeColor, getUsesEdgeDash, getUsesEdgeWidth, getWidth, isColorSet, isDashSet, isUsesEdgeColorSet, isUsesEdgeDashSet, isUsesEdgeWidthSet, isWidthSet`